
/**
 * BankAccount with deposit, withdraw, and get balance functionality
 * 
 * @author John Paul Vergara 
 * @version 08/03/2005
 */
public class BankAccount
{
    private int balance;
    private String acctName;
    
    public BankAccount( int initBal )
    {
        balance = initBal;
    }
    
    public void deposit( int amount )
    {
        balance += amount;
    }
    
    public void withdraw( int amount )
    {
        balance -= amount;
    }
    
    public int getBalance()
    {
        return balance;
    }
    
    public void setAcctName(String name)
    {
    	acctName = name;
    }
    
    public String getAcctName()
    {
    	return acctName;
    }
   
}
